How to hack 3DS firmware 9.5.0-22U?

Discussion in '3DS - ROM Hacking, Translations and Utilities' started by ZiggyRose64, Feb 5, 2015.

  1. ZiggyRose64
    OP

    ZiggyRose64 Member

    Newcomer
    20
    2
    Feb 5, 2015
    United States
    Eugene, Oregon
    So, I saw on YouTube that someone did a model hack for May in Pokemon ORAS, and I downloaded the files and Ohana3DS, but I dunno how to even run Ohana3DS. I'm also wondering if I have to hack my 3DS to do so. My Firmware version is in the thread title, so I don't have to repeat myself here. I'm wanting to put-in a custom theme too, but the theme editor, like Ohana3DS, is a much of files my computer doesn't recognize by file extension (both in archives btw). Please help, I looked everywhere on the internet, including YouTube, no results for any of my questions that are relevant. Also, I don't have a flashcart for 3DS, so I was hoping I could do all the things needed to be done, by SD Card loading, perhaps by the Web Browser exploits? Please help me. And Rei, I hope you notice this thread too, since it's your 3DS stuff I'm having trouble using, and you obviously know how to use. One more thing, I hope doing all this doesn't get me banned from online play...
     


  2. shinyquagsire23

    shinyquagsire23 SALT/Sm4sh Leak Guy

    Member
    1,961
    3,231
    Nov 18, 2012
    United States
    Las Vegas
    If your sysNAND is on 9.5, you're basically stuck never using Gateway, ever. Especially since it's 9.5, because they blocked the even deeper exploit used by Gateway for emuNAND (not the N3DS encryption, but the method used to launch higher emuNANDs from a lower sysNAND since 4.5). You can do *some* things from the web browser exploits, but model/ROM hacking needs Gateway/MT/CFW to work (basically a way to install .cias).
     
  3. ZiggyRose64
    OP

    ZiggyRose64 Member

    Newcomer
    20
    2
    Feb 5, 2015
    United States
    Eugene, Oregon
    Then how do I downgrade if that is such a problem? I'm really wanting to use 3DS hacks, like Sleepy Jirachi on YouTube does!
     
  4. Tomy Sakazaki

    Tomy Sakazaki GBAtemp Advanced Fan

    Member
    756
    204
    Oct 23, 2006
    Brazil
    You can't downgrade unless you had a backup of your NAND from 9.2 version or lower. Even if you had a NAND backup from 9.3 or 9.4, it won't run gateway or a ".cia" installer.
     
  5. ZiggyRose64
    OP

    ZiggyRose64 Member

    Newcomer
    20
    2
    Feb 5, 2015
    United States
    Eugene, Oregon
    Then what the heck do I do? I didn't find-out about this till not long ago! I refuse to believe Nintendo has won the war against 3DS hacking!

    EDIT: Nintendo...I hate your way of thinking with system updates... It's all for the money, isn't it...? :angry:
     
  6. PewnyPL

    PewnyPL GBAtemp Advanced Fan

    Member
    585
    250
    Feb 2, 2014
    Poland
    They did back on Wii already, there is a reason why certain game-based exploits didn't work on later firmwares, as well as why banner bomb must've been replaced with letter bomb.
    And you can't downgrade because aside from gateway (which you can't use on >9.2) you'd need to have a backup of your own nand, due to bloody per-console encryption.
     
  7. lemanuel

    lemanuel Maxconsole's All-Knowing Lurker

    Member
    2,095
    1,092
    Dec 11, 2014
    Portugal
    Sell your current console and buy another one with compatible firmware. Or try to trade it.
     
  8. ZiggyRose64
    OP

    ZiggyRose64 Member

    Newcomer
    20
    2
    Feb 5, 2015
    United States
    Eugene, Oregon
    I hate you Nintendo... :angry: If I wanted to hack again, I'd have to lose everything, or buy ANOTHER FREAKING 3DS, which I don't have the money for! My family is usually short on money, so I can barely ever afford 3DS games! I just wanted to apply a minor model hack to May in Pokemon, but NOOOOOO! They have to be such jerks! Now, I want to cool-down, but I'm so mad at them! I like their games sure, but to leave NO methods for me to do what I want on modifying my 3DS, is unforgivable! And btw, I rarely EVER get angry, but Nintendo JUST hit the trigger to set my fuse-off!

    EDIT: btw, if I were to use a different 3DS, but set it to the same Nintendo Account, will my games on my SD Cards still work?

    EDIT2: I'm normally a nice guy, so things don't get me angry most of the time. So most of the time when here, I'd be calm.
     
    Kvnrdrguez likes this.
  9. endoverend

    endoverend AKA zooksman

    pip Contributor
    GBAtemp Patron
    endoverend is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    2,843
    3,547
    Jun 6, 2013
    United States
    Pretty sure if you install a NAND flashing hardmod you could use the gateway.dg downgrade files with your NAND keys to downgrade back to 4.2, but an expert would be better at confirming that than me.
     
  10. ZiggyRose64
    OP

    ZiggyRose64 Member

    Newcomer
    20
    2
    Feb 5, 2015
    United States
    Eugene, Oregon
    Certain games I have won't run at that version though. I hear 9.0 still has hope for hacking though. If I downgrade THAT far, Smash Bros and Majora's Mask 3D, which the latter I'm saving-up for when it comes out, won't work at all!
     
  11. endoverend

    endoverend AKA zooksman

    pip Contributor
    GBAtemp Patron
    endoverend is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    2,843
    3,547
    Jun 6, 2013
    United States
    If you buy a Gateway you can install an emulated NAND that works on the latest version whilst not touching your system NAND.
     
    Kvnrdrguez likes this.
  12. ZiggyRose64
    OP

    ZiggyRose64 Member

    Newcomer
    20
    2
    Feb 5, 2015
    United States
    Eugene, Oregon
    And, like I said before to someone, short on money! Maybe I'll ask for one on my birthday...I'm turning 23 this year...Like every birthday for the last few years, not looking forward to it... Also, I'd have to buy one online probably, since the game stores I have in my area refuse to sell such stuff...

    EDIT: That post you quoted? Yeah, I made a typo. I forgot to say that the version the exploit works on, 4 something, is the one my games won't run on. I'm wanting to run a hacked copy of Pokemon Omega Ruby on it anyways. Dunno if that will work. Also, wanting to use this Jirachi custom theme I got off of a YouTube video's description link. Dunno if that will work either...
     
    Kvnrdrguez likes this.
  13. SonikkuTheGreat

    SonikkuTheGreat Advanced Member

    Newcomer
    50
    7
    Aug 3, 2010
    United States
    Virginia
    Wait, you can backup your NAND if you're running 9.2.X-X? How could I do that and then downgrade if I wanted to? This may be a solution to my problem, since nobody's answering it. But as for this problem, since 9.5 literally came out 2-ish days ago as of this post, I'm not so sure it's easily hackable.
     
  14. lemanuel

    lemanuel Maxconsole's All-Knowing Lurker

    Member
    2,095
    1,092
    Dec 11, 2014
    Portugal
    GW works up to 9.2. You can use GW's launcher to backup your NAND and downgrade, even if you don't have the GW flashcart.
     
  15. ZiggyRose64
    OP

    ZiggyRose64 Member

    Newcomer
    20
    2
    Feb 5, 2015
    United States
    Eugene, Oregon
    Good I brought SOMEBODY who could get their solution answered, unlike me. Who had only rage brought to me over Nintendo... I SWEAR, the system updates provide no help to the players at all, and only serve to block hacking!
     
  16. Zorua

    Zorua I'm not a furry.

    Member
    302
    236
    Oct 11, 2011
    United States
    Wow Nintendo are such gigantic dicks, trying to protect their business and whatnot. How DARE they do that? Muh piracy!
     
  17. optikalsaint

    optikalsaint Advanced Member

    Newcomer
    89
    65
    Aug 28, 2009
    United States

    I can't tell if you're being facetious or if you're actually mad that Nintendo implemented security measures to protect their intellectual property?
     
    night_hawk and netovsk like this.
  18. ZiggyRose64
    OP

    ZiggyRose64 Member

    Newcomer
    20
    2
    Feb 5, 2015
    United States
    Eugene, Oregon
    I'm serious. Though the hating part was just me being angry at Nintendo. That was the first time I've actually said I hate somebody just out of my rage. I like what Nintendo makes, except the system updates that are not needed! Another problem I have with updates: Smash Bros. 3DS game updates. They render all your replays from previous versions unplayable, and remove certain (fun) glitches! How could ANYONE forget the giant Yoshi glitch for example? Nope! Patched! No more giant Yoshi glitch! That was my best friend's most favorite glitch in the game. (He even got upset over that patching) And if you DON'T update your games, then you can't play online! I admit, sometimes the updates are good, but when they serve NO PURPOSE, but to block or remove something you just happen to desire, that's when the rage happens!
     
  19. ZiggyRose64
    OP

    ZiggyRose64 Member

    Newcomer
    20
    2
    Feb 5, 2015
    United States
    Eugene, Oregon
    I know right? So you understand how I feel, don't you?
     
  20. optikalsaint

    optikalsaint Advanced Member

    Newcomer
    89
    65
    Aug 28, 2009
    United States

    Nintendo has every right to protect their intellectual property. They also have a responsibility to their shareholders to protect their business. If you are really going to be upset that Nintendo is preventing you from bypassing the security they have on their console I would recommend saving up $30-$60 and buying an open platform like the Raspberry Pi or the BeagleBone Black. With those you can modify and hack them to your hearts content without worrying about any pesky closed system and security updates.